std::tr1::is_pod(3)

NAME
std::tr1::is_pod -

SYNOPSIS

Inherits integral_constant< bool,(std::tr1::is_void< _Tp >::value||std::tr1::is_scalar< std::tr1::remove_all_extents< _Tp >::type >::value)>.

Detailed Description

  template<typename _Tp> struct std::tr1::is_pod< _Tp >

Definition at line 277 of file type_traits.

  Public Types
typedef integral_constant< _Tp, __v > type
typedef _Tp value_type

  Static Public Attributes
static const _Tp value

Author

Generated automatically by Doxygen for libstdc++ from the source code.